{
    "build": {
        "builder-revision": "5136a49b6fabc85252c33c0f2e51e63a6ac7cc05",
        "date": "Thu Oct 24 13:34:20 UTC 2024",
        "git-revision": "c809b22dbd4ff1cd360d317d39217d8087cf059f",
        "id": "266410539"
    },
    "fixed-issues": [
        "LPD-19261","LPD-22042","LPD-22494","LPD-24264","LPD-2443","LPD-24730","LPD-24746","LPD-26281","LPD-27547","LPD-31017","LPD-31583","LPD-32196","LPD-34947","LPD-37782","LPD-37959","LPD-38101","LPD-38653","LPD-38659"
    ],
    "patch": {
        "id": "417"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q1.5"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/portal-war/speedwell-theme.war",
            "checksum": "54dc3db8aff81a5ecebc62e6f63ffd7e949c12fe1080c25c072237e08fdc63f6"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/minium-theme.war",
            "checksum": "ecb79fdac73863b3621b9d50177bdb6113d1e9f1a1a90fd5ca087a6b817f410d"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/dialect-theme.war",
            "checksum": "4224b66ec5baa1a9d25e72e7e34c18765ad26113b22bd8d04471d8ad77592c77"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/admin-theme.war",
            "checksum": "988f5aec876592a16918bd5b5cd3406966804719b457a6177cc2f084049c0e43"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/classic-theme.war",
            "checksum": "5b209842195c3b20e125fd4215b581e41c41aef232ad525270f922f4305c4ebc"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.language.override.service.jar",
            "checksum": "d6f53f6b0677abe97c70b83f54a7fd16087db3cd49091841b57334376a2c3a91"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.multi.factor.authentication.fido2.credential.service.jar",
            "checksum": "fad88c76aec59d6c7c5af2114e223941645590fb79e0cc7885f064de67dd91c4"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.notification.service.jar",
            "checksum": "4bb58e03fc4df74343bf3b53f67311873fe87d4d61e825bad1d177a3f2db2f2d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.document.library.service.jar",
            "checksum": "3c80a2ece0420c1a618d3fa0446da971a731a09d04944f81dd3f5e4199edf10a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.notification.web.jar",
            "checksum": "cabe25adb010ca4e8f797a701585861878d1b2cf09849c8121de94e45953e36a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.search.experiences.rest.api.jar",
            "checksum": "76fde4bc8d5497fc45bc7507d3a2ae21130a63e676c7bbc2cc5351f96bc9a60d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.changeset.service.jar",
            "checksum": "926cf5f5d57bf6cede1a2f21539a9e74dfd6843efe561d79d10b5207a2a09227"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.data.engine.taglib.jar",
            "checksum": "41c826c2d5998368f4f16ba94a150eea74f8b56c63266f2852d338ac1badae64"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.tax.engine.fixed.service.jar",
            "checksum": "ec900bcca11abe125efa05f81cadb52142d832a733d90711ed9ad51fbf242bad"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.list.service.jar",
            "checksum": "66174cfe562d7dd7a591db4d0ccce1835c173cb74190e2164fcae4999b9593b0"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.channel.api.jar",
            "checksum": "8188819b725dcb9359a25d0b7352fd565a18ad5a3f695b86414301749fb4791a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.category.property.service.jar",
            "checksum": "0ce63adf749e221749b00de8a496f5eb75c7e0793a671dc873c3effb8db81746"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.service.jar",
            "checksum": "907315fcd9ed298cef6170c28fc57f4ee5b0465ca70960ffe2ce34e1ff36c420"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.inventory.service.jar",
            "checksum": "6d988d0b457a85fe2aadc2c01b6fbf22e6d01792865617ea02b39dcf71bf3863"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.order.rule.service.jar",
            "checksum": "a079ade95f342a633194572cb8ad8fdf43d3758f3769e91f7a2cf65824b62ef6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.security.sso.openid.connect.persistence.service.jar",
            "checksum": "d237e6cfaa4e284cb00807441a92e174df821b0f4b4554ec4dd78a070cd72a68"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.page.template.service.jar",
            "checksum": "74a3c71bc99626bfc1e8cb10f262b7bc0ebd28e60a23089bf8596d5039a9f754"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.shipment.api.jar",
            "checksum": "aadef3365577ed5a20ce80c55fa6d6135024ae0ac91bce5ab6c7cf1ed4cac7fe"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.batch.planner.service.jar",
            "checksum": "50af19529709fc3a72335f94806182ed0e40ab30784be7251d8e0200ddd88de9"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.product.type.grouped.service.jar",
            "checksum": "c5d6890283c161bea4d68e7e48aa9a850a02cec4f1cfcf40dcd5bce296caece8"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "a11292e067fb121b0e622aa429257567776260d779df7a46e0f25ed9d2fa6994"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.api.jar",
            "checksum": "5b51be54ff1b3b9d834cf3679260ff1d2b44528a84966239bb57262e8753a0fb"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.json.storage.service.jar",
            "checksum": "c868334947846d58c7185b235e805ddc3e3195fe3e1704b5368492c520d4c227"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.service.jar",
            "checksum": "e7323c1b90628926f61bbbad65c6c58838c4710109fb221b2ee47b65bc93dcc0"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.saved.content.service.jar",
            "checksum": "d3cd9f9149f44410e415fadcaffebe2c3b7c3aa4228bfaa047b37068de0a2bcc"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "da2108338e1464ad0e0a5b8fc40f5da0f41e7c7fa9fd61b062e99ff8397c6a71"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.journal.service.jar",
            "checksum": "2a63687b04fdc466ca2a2808fe20d560cc00c3af7fd16b65526f64edf616a2b2"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.scim.rest.api.jar",
            "checksum": "16b451caeda6a781dd79db50494c6551f6df6a0d61c0fe04b4868988c74ca1ae"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.auto.tagger.service.jar",
            "checksum": "8a5fb9a5e25176de80a73b6b12e6862594b4a8b4d32362e7e8f581dcd10e0307"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.kaleo.service.jar",
            "checksum": "da0ef3d699c1510da928456d359a0d0a9fc1f3bb29c64e4bde61952d4272a730"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.language.extender.jar",
            "checksum": "92dc1864cba44881b99b4bfce3598d8eeaa60735951b32f2d3a1756efb8b5858"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.knowledge.base.service.jar",
            "checksum": "7f710769d041462e57ae205ca80eb7035d2b0fae55070c1b0f98594334aa78f9"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.friendly.url.api.jar",
            "checksum": "5c0aa7987c653fdd1a3ef8c058affce3677cff8efe6b75d969f9482a4e983b58"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.friendly.url.service.jar",
            "checksum": "5364f776f01ba1d2b624cc4027d0770b3dffab5b2a18cc5a7adef0e2660e7297"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.product.service.jar",
            "checksum": "9dd6b5246d8cfce842375f0b139d45e9c123a3ecafc1b669606ef28e859e2b5f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.oauth2.provider.service.jar",
            "checksum": "499e04c82ada192d563b365f3705a13fb669b9e1db2484ac096060a2b68c4b93"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.currency.service.jar",
            "checksum": "0542d3897ef729417d79d55532c762dd13093cfeac33951a3ad5f66a9a713e2c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.order.api.jar",
            "checksum": "6caec25b5a07adcf8aa9ab15f0f05a6914de5665b2e1e074dd31757a4b61d02d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.discount.service.jar",
            "checksum": "4419f904d4d7b1fa2fd986fa876ddcf21b8fb3e83487be100938bd684939aeef"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.service.jar",
            "checksum": "0473d4c7a570af6def1c6faebfc5e38bef54e079884e550c0a5548c80f04096c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.taglib.jar",
            "checksum": "982bc7a0328e4f9d997d02f1ba03fe26550a8ea77ed3f183bab9c994ede5e198"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.payment.api.jar",
            "checksum": "9000ebc7379c7a5799d011cd4f37e2f342b49d32063047193a436c16ab584127"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.cart.api.jar",
            "checksum": "400724376f777a4de9d4d83d154ae257d7eb52c6686a37b6774316683d8b9d92"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.segments.service.jar",
            "checksum": "eea63c8d565810d7661c22ee4d35d59c5d81d6543103da07c0fb0deacc6c881b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.account.api.jar",
            "checksum": "e16697940ffe80177744a70fa4d567cc6dc5bc930a0baf4317b18d915bcc46aa"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.trash.service.jar",
            "checksum": "851b839073aaa197ca645e23cc6dbfa5ff595ddf9dabb8435edeadc3a07718c8"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.saml.opensaml.integration.jar",
            "checksum": "4e3075b383ccfebb9be3e2546db33e65a53525c3b0508342f688e978d695170f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.price.list.service.jar",
            "checksum": "714c5302612bd417462b4ce14a3192d50c93d2b53298ef9a6b419a82754713ff"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.pricing.service.jar",
            "checksum": "a2ac39b7276208a55adeb136a9699a1870aa1ec4151d512aaab7a4fbc3d3c2bd"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.user.api.jar",
            "checksum": "67f315ec8c387ffff1e1665c203c885dc5ee30dbfd7247971220c3ed9eceddcb"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.entry.rel.service.jar",
            "checksum": "56fc0a5bd47053cb9edefb1c27d16036edfbcb60ee9527465bdc3853502d5022"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.wiki.service.jar",
            "checksum": "bc15d886181ed822eda4d96b3044bbd6090845283b7b5df71f7a99fe5961db60"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.admin.rest.api.jar",
            "checksum": "abec2863c5f807617320e898479f37b199f3f0f0a57fc8ee3d42c050bedfb3d8"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.lists.service.jar",
            "checksum": "19fb63f6f62f476103eea01817a8c8bf2059ea269cfed506798c917359225adb"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.editor.ckeditor.web.jar",
            "checksum": "88a6ba2bd2c80690fd5f4e1f0347e28a8bdcb01130d3ae4a794bf06c31acec29"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.user.impl.jar",
            "checksum": "5b08f65c0a8878a5740e65fa2f7af6f9080d23e9d8c3ec06d11f6e7b0b552f71"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.service.jar",
            "checksum": "bddd394a1490a6befa05959082f1c90563a4c4439e24423aeeb5ce5b61896a57"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.wish.list.service.jar",
            "checksum": "6978d29961313b4f6ce7030dc83260d691fb85e37ee3814e8ddd0be446a4245e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.service.jar",
            "checksum": "78f404195bf8f6ab991c9f734f5b55bff811ef0331f431c59ed6c8e2a4c14d9d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.account.service.jar",
            "checksum": "e978f7312fec3ff4691045eb8b33ec752ccd34ce51dd763995324f51a0ea18cf"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.catalog.api.jar",
            "checksum": "b4410e5c0ae10bd5019102248654aca8853cb6ae33667515b871e23974b57188"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.link.service.jar",
            "checksum": "aeba9396520454928c5519c9239025de1d3900ec002fd2c454d2be02a0e7b81e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.api.jar",
            "checksum": "56ebb3e69dfefa4ba57abb526c945e020bb974ee65201a47141ef8c830cd9137"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.message.boards.service.jar",
            "checksum": "3fcdd363600fa1470f69e16ab662e2b0ec5ae9ce817435a914ce4b4d56093293"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.organization.web.jar",
            "checksum": "f2f8b7da893c207dfff0ea9a581e6594308f6b056b5e4f969a37c4c17729fe57"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.order.api.jar",
            "checksum": "2c19d480303367ca8a18cdae4176131c4a123a6ec863ee158e024fc0fb31614e"
        },
        {
            "path": "WAR_PATH/html/taglib/ui/page_iterator/start.jsp",
            "checksum": "471ec18abaf9ce76a9e8f90c0e388a2a2aacef6b603ae314c08fd33732a50561"
        },
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "f3c23c3c0f5a0cb09718b89ab5034f1ff966ed1b8cda06ba18d22604749ee589"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "3a8ad5b0a97f7c96fcaa0ab84d801843c7a8c785c149c6f48527a609783ac3e8"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-impl.jar",
            "checksum": "6584eabb876a7e009cebdd7629b76b9db2256921812da24d909045c4e7fc460a"
        }
    ],
    "removed" :[
    ]
}
